.niches_block {
	font-family: "OpenSansNormal";
	font-size: 0.8rem;
}
.niches_block .search-marketing__how-it-works{
	width:62.12%;
	padding-bottom:0;
}
.niches_block .button{
	padding: 1em 1.3em;
} 

.niches_block .service__header{
 	height: 50px;
 }

.niches_block .approach a>.before{
	box-shadow: 3px 7px 17px #e1e1db;
}
.more_text{
	width: 960px;
	margin: 0 auto;
	padding-bottom: 4em;
}
.more_text .more_text_header{
	font-family: "OpenSans";
	font-size: 130%;
	text-align: center;

}
.more_text_header.header_fly:before{
	display: block;
	position: relative;
	content: '';
	width: 50px;
	height: 50px;
	background: url("/themes/default/css/icons.png") -158px -917px;
	left: 50%;
	top: -16px;
	margin-left: -19px;

}
.more_text .class_text{
	font-family: "OpenSansNormal";
	font-size: 0.8rem;
	text-align: center;
	padding: 2em;
	width: 79%;
	margin: 0 auto;
}

.layer_statistic.nch{
	width: 645px;
}
.nch .marker{
	display: inline-block;
	vertical-align: middle;
}
.nch .marker_div p{
	text-align: left;
	font-family: "OpenSansNormal";
	font-size: 0.8rem;
}
.nch .brand_discription.brand_discription-large .brand_text{
	width: 558px;
}
.nch .statistic_tabs{
	/*padding-bottom: 3rem;*/
	display: inline-block;
	vertical-align: middle;
}
.col_75.marker {
	margin-top: 150px;
}
.col_75.statistic_tabs {
	position: absolute;
	left: 50%;
	margin-left: -230px;
	top: 0;
}
.st-align {
	
}
.layer_title_client  .discuss-btn{
	margin-top: 0;
}
.layer_title_client .search-marketing__how-it-works{
	padding-bottom: 25px;
}

.tabs{
	display: inline-block;
	margin: 0 auto;
	margin-top: -9px;
}
.tabs li{
	display: inline-block;
	padding-right: 57px;
}
.tabs_items{
	position: relative;
	padding-left: 10px;
}
.tabs_items_shop:before{
	display: block;
	background: url('icons.png') no-repeat -411px -1061px;
	content: '';
	width: 34px;
	height: 34px;
	position: relative;
	left: -45px;
	top: 27px;

}
.tabs_items_project:before{
	display: block;
	background: url('/themes/default/css/icons.png') no-repeat -390px -1061px;
	content: '';
	width: 21px;
	height: 34px;
	position: relative;
	left: -28px;
	top: 25px;
}
.tabs_items_buisness:before{
	display: block;
	background: url('/themes/default/css/icons.png') no-repeat -337px -1061px;
	content: '';
	width: 34px;
	height: 34px;
	position: relative;
	left: -40px;
	top: 25px;
}
.tabs_items.tabs_items_int{
	padding-right: 10px;
}
.tabs_items_int:before{
	display: block;
	background: url('/themes/default/css/icons.png') no-repeat -300px -1061px;
	content: '';
	width: 29px;
	height: 34px;
	position: relative;
	left: -36px;
	top: 25px;
}

